logo
DATABASE RESOURCES PRICING ABOUT US

Popup Builder < 3.74 - Authenticated Reflected Cross-Site Scripting (XSS)

Description

The "All Subscribers" setting page of Popup Builder was vulnerable to reflected Cross-Site Scripting.


Related